body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
a._idGenColorInherit {
	color:inherit;
}
ol._idFootAndEndNoteOLAttrs {
	list-style-type:none;
}
div.Marco-gr-fico-b-sico {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Marco-de-texto-b-sico {
	border-style:solid;
}
p.Referencias {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-bottom:0;
	margin-left:23px;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-22px;
	text-transform:none;
	widows:1;
}
p.Titulo-02 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Futura Std Medium", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:none;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Ttl-cuadros {
	-epub-hyphens:none;
	color:#235f9f;
	font-family:"Futura Std Medium", sans-serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.1;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:23px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.autor {
	color:#7c7c7b;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.datos-pie-de-pag {
	-epub-hyphens:none;
	color:#ffffff;
	font-family:"Bell MT", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.182;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.palabra-claves {
	-epub-hyphens:none;
	color:#235f9f;
	font-family:"Futura Std Book", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.pie-de-img {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:14px;
	margin-left:18px;
	margin-right:18px;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.pie-de-pag {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:8px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:0;
	margin-left:32px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-31px;
	text-transform:none;
	widows:1;
}
p.plbra-clave-ttl-web {
	-epub-hyphens:none;
	color:#3963bd;
	font-family:"Futura Std Medium", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.resumen-abstract-resume-resumo {
	color:#000000;
	font-family:"Futura Std Medium", sans-serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.sub-ttl- {
	color:#000000;
	font-family:"Futura Std Book", sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:outside;
	list-style-type:none;
	margin-bottom:0;
	margin-left:23px;
	margin-right:0;
	margin-top:14px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:1;
}
p.texto {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.091;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.texto-resumen {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Bell MT", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.111;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo-03 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Futura Std Book", sans-serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	list-style-position:inside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.titulo-articulo-ingles {
	-epub-hyphens:none;
	color:#3963bd;
	font-family:"Futura Std Book", sans-serif;
	font-size:14px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.ttl-art-esp-web {
	-epub-hyphens:none;
	color:#3963bd;
	font-family:"Futura Std Medium", sans-serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Footnote-reference {
	vertical-align:super;
}
span.Hyperlink {
	color:#235f9f;
	text-decoration:underline;
}
span.italico {
	font-style:italic;
	font-weight:normal;
}
span.italico-palb-claves {
	font-family:"Futura Std Book", sans-serif;
	font-style:italic;
	font-weight:normal;
}
span.italico-txt-blanco {
	font-style:italic;
	font-weight:bold;
}
span.negrita-cuadro {
	font-style:normal;
	font-weight:normal;
}
span.oblique-futura {
	font-family:"Futura Std Book", sans-serif;
	font-style:italic;
	font-weight:normal;
}
span.superindice-autor {
	color:#005d9d;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.ttl-italico {
	font-style:oblique;
	font-weight:normal;
}
.vineta-txt-azl-4lvl {
	text-decoration:underline;
}
span._idGenBNMarker-1 {
	display:inline-block;
	text-indent:0;
	width:8px;
}
p.ParaOverride-1 {
	text-align:center;
}
span.CharOverride-1 {
	color:#005d9d;
}
span.CharOverride-2 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-3 {
	font-size:60%;
	vertical-align:super;
}
span.CharOverride-4 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-5 {
	font-style:oblique;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:60%;
}
#_idContainer000 {
	display:inline-block;
	height:24px;
	width:31px;
}
#_idContainer001 {
	display:inline-block;
	height:243px;
	width:232px;
}
#_idContainer002 {
	display:inline-block;
	height:39px;
	width:113px;
}
#_idContainer004 {
	display:inline-block;
	height:87px;
	position:relative;
	width:0px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-color:#ffffff;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #009dda 1px;
}
div._idGenObjectLayout-1 {
	text-align:left;
}
div._idGenObjectLayout-2 {
	text-align:center;
}
div._idGenObjectLayout-3 {
	margin:15px auto 15px auto;
	text-align:center;
}
